» Ubuntu » Packages

Error

two or more packages specified (python3-psycopg2-dbg quantal)